Bug 441015 - rawhide-live-20080404 summary
rawhide-live-20080404 summary
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
rawhide
i686 Linux
low Severity high
: ---
: ---
Assigned To: Adam Jackson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-05 00:31 EDT by Darwin H. Webb
Modified: 2008-04-11 15:51 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-11 15:51:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Darwin H. Webb 2008-04-05 00:31:13 EDT
Description of problem:
live 20080404 testing
1. on Pent IV intel865GBF running F8 with virtual-box
 i. Took apprx 1 hour to start live.
 ii. hal did not/ would not start, gome-setting failed.

2. on Pent II 800 via appolo-133 tyan
sa - used to install over an F8 /boot,/ ,/home after formatting.
  i. gdm logoned on 3 times before starting?
  ii. live startup ok.
  iii. started install and about 15-20% into copying image a bugbuddy poped up
with error opening folder. I closed it but the install was using the cd so it
took a couple of minutes to see the file folder and restart the desktop icons.
The install continued and completed.

  iv. Shutdown, rebooted, grub ok, start up good until rc5.
rc5/rawblah9988?/firstboot file missing (3 simular messages).
  v. got a white X, c-a-bksp just restarted white x. No consoles, ctrl-c no work. 

I will try a rescue op later.

Darwin

 

Version-Release number of selected component (if applicable):
rawhide-live-20080404.iso

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Darwin H. Webb 2008-04-05 01:18:37 EDT
pasting some info from the /mnt/slash while in live.

# cd gdm
[root@localhost gdm]# ls
:0.log
[root@localhost gdm]# cat :0.log

X.Org X Server 1.4.99.901 (1.5.0 RC 1)
Release Date: 5 September 2007
X Protocol Version 11, Revision 0
Build Operating System: Linux 2.6.18-53.1.6.el5xen i686 
Current Operating System: Linux Jovette-14.WinProxy
2.6.25-0.195.rc8.git1.fc9.i686 #1 SMP Thu Apr 3 09:42:34 EDT 2008 i686
Build Date: 02 April 2008  01:07:01PM
Build ID: xorg-x11-server 1.4.99.901-16.20080401.fc9 
	Before reporting problems, check http://wiki.x.org
	to make sure that you have the latest version.
Module Loader present
Markers: (--) probed, (**) from config file, (==) default setting,
	(++) from command line, (!!) notice, (II) informational,
	(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
(==) Log file: "/var/log/Xorg.0.log", Time: Fri Apr  4 13:49:15 2008
(==) Using config file: "/etc/X11/xorg.conf"
(==) ServerLayout "Default Layout"
(**) |-->Screen "Screen0" (0)
(**) |   |-->Monitor "<default monitor>"
(**) |   |-->Device "Videocard0"
(==) No monitor specified for screen "Screen0".
	Using a default monitor configuration.
(==) Automatically adding devices
(==) Automatically enabling devices
(==) No FontPath specified.  Using compiled-in default.
(==) FontPath set to:
	catalogue:/etc/X11/fontpath.d,
	built-ins
(==) ModulePath set to "/usr/lib/xorg/modules"
(==) |-->Input Device "<default pointer>"
(==) |-->Input Device "<default keyboard>"
(==) The core pointer device wasn't specified explicitly in the layout.
	Using the default mouse configuration.
(==) The core keyboard device wasn't specified explicitly in the layout.
	Using the default keyboard configuration.
(--) using VT number 7


Fatal server error:
xf86OpenConsole: VT_WAITACTIVE failed: Interrupted system call
Comment 2 Darwin H. Webb 2008-04-05 01:33:02 EDT
from dmesg

Driver 'sr' needs updating - please use bus_type methods
sr0: scsi3-mmc drive: 0x/52x writer cd/rw xa/form2 cdda tray
Uniform CD-ROM driver Revision: 3.20
sr 1:0:0:0: Attached scsi CD-ROM sr0
Comment 3 Chris Lumens 2008-04-07 07:57:29 EDT
The firstboot error messages will be fixed in the next build of firstboot.  As
to the other problems, those look like something going wrong with X. 
Reassigning so they can look at it.
Comment 4 Adam Jackson 2008-04-11 15:51:55 EDT
This is just a revival of an old rhgb bug.  Fixed, again, in rhgb.

Note You need to log in before you can comment on or make changes to this bug.